View Issue Details

IDProjectCategoryView StatusLast Update
0001890XdebugStep Debuggingpublic2021-09-05 16:15
Reporterderick Assigned Toderick  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.1devFixed in Version3.1.0beta1 
Summary0001890: Add connected client and protocol features to diagnostic page
DescriptionThe diagnostic page currently lists problems with debugging connections among others, it would also be useful to show that a debugging connection is actually active, and which protocol features are enabled.

Add:
- Whether a debug connection is active
- Which protocol features are enabled
- If already detached, the detach message (from "--"), as Xdebug Cloud sends one
TagsNo tags attached.
Operating System
PHP Version7.4.0-7.4.4

Activities

Issue History

Date Modified Username Field Change
2020-11-20 16:35 derick New Issue
2021-03-08 10:22 derick Status new => assigned
2021-03-08 10:22 derick Description Updated
2021-03-17 09:44 derick Assigned To => derick
2021-03-17 09:44 derick Status assigned => closed
2021-03-17 09:44 derick Resolution open => fixed
2021-03-17 09:44 derick Fixed in Version => 3.1dev
2021-03-17 09:44 derick Note Added: 0005776
2021-09-05 16:15 derick Fixed in Version 3.1dev => 3.1.0beta1